Support » Fixing WordPress » wordpress 3.5 – are there any security fixes ?

  • Hi, so i’m currently on wordpress 3.4.2 and I’d like to ask if there are any differences between 3.5 and 3.4.2 when it comes to security? Will my site be as safe on 3.4.2 as it would be on 3.5 ?

    Thanks in advance

Viewing 3 replies - 1 through 3 (of 3 total)
  • Moderator Jan Dembowski

    (@jdembowski)

    Brute Squad and Volunteer Moderator

    I’d like to ask if there are any differences between 3.5 and 3.4.2 when it comes to security?

    As a general rule of thumb newer versions of WordPress are more secure than the last. At this time there are no known 3.4.2 or 3.5 exploits out there.

    Also speaking generally, I suggest that you make a backup of your files and database, deactivate all of your plugins and switch your theme to Twenty Eleven. Then do the automatic upgrade.

    Hi.
    May i know what exactly the diffrence between 3.4.2 and 3.5.

    As to decide to upgrade a website to newer version always leaves you in doubt.But moving to a newer version with not any big differences is useless.

    It would be good to explain some major differences and also highlighting the security differences as this was the main question asked.

    Thanks in advance

    Moderator Mark Ratledge

    (@songdogtech)

    Forum Moderator

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘wordpress 3.5 – are there any security fixes ?’ is closed to new replies.